@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic);

::selection {
  background-color: #5bafcd;
  color: #fff;
}

html,
body {
  padding: 0px;
  margin: 0px;
  background-color: #000;
  color: #fff;
  font-family: "PT Sans", Tahoma, Verdana, Helvetica, sans-serif;
  line-height: 1.5em;
  text-rendering: optimizeLegibility;
}

a {
  color: #5bafcd;
  text-decoration: none;
}

a img {
  border: 0px;
}

#container {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

header {
  width: 75%;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  background-size: 100%;
  background-image: url(header.svg);
  background-position: center center;
  background-repeat: no-repeat;
  height: 100px;
}

header h1 {
  display: none;
}

header.svg-fallback {
  background-image: url(header.png);
}

a:hover {
  color: #ff0000;
}

h1,
h2,
h3 {
  margin-top: 1em;
  margin-bottom: 0px;
  text-transform: uppercase;
  line-height: 100%;
}

h1 {
  margin-top: 0px;
  font-size: 2.5em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
}

#menu {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}

tr td {
  display: block;
}

#menu tr td a {
  font-weight: bold;
  font-size: medium;
  text-transform: uppercase;
}

#menu tr td {
  text-align: center;
}

td {
  vertical-align: top;
}

table {
  width: 100%;
}

p {
  line-height: 150%;
}

.content,
.sidebar {
  margin-bottom: 1em;
  padding: 1em;
}

footer {
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
}

#splash {
  padding: 0px;
  background-image: url(XgTJOPV.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  top: 15em;
}

#splash:not(.plain),
#hero {
  position: absolute;
  padding: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

#hero {
  top: 0px;
  width: 5em;
  height: 5em;
  margin: auto;
  text-shadow: 0px 0px 1em rgba(0, 0, 0, 1);
  text-align: center;
}

#hero a {
  color: #fff;
}

#hero a:hover {
  color: #f00;
}

.hugetext {
  font-size: 5em;
}

#splash.plain {
  background-image: none;
}

.video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video iframe,
.video object,
.video embed,
.video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

iframe {
  width: 100%;
  overflow: hidden;
}

@media screen and (min-width: 600px) {
  tr td {
    display: table-cell;
  }

  #hero {
    width: 7em;
    height: 7em;
  }

  .hugetext {
    font-size: 7em;
  }

  #splash {
    top: 9em;
  }
}

@media screen and (min-width: 780px) {
  .content {
    width: 61%;
    float: right;
  }

  .sidebar {
    float: left;
    width: 29%;
  }
}
